#page-nism-login-change_password input[type="text"],
#page-nism-login-change_password select,
#page-nism-login-change_password input[type="password"],
#page-nism-login-signup input[type="text"],
#page-nism-login-signup select {
	width: 100%;
}

@media screen and (max-width: 991px) {
	#page-nism-login-change_password .form_wrap {
        width: 100% !important;
	}
	#page-nism-login-change_password .fdescription.required {
        margin-right: 0 !important;
	}
	#page-nism-login-change_password .fitemtitle {
        width: 220px;
        float: left;
        position: absolute;
        left: -50px !important;
        height: 50px;
	}
	#page-nism-login-change_password .fitemtitle label{
        width: 255px;
        float: left;
        margin-right: 10px;
        text-align: left;
        color: #979e6f;
        font-size: 26px;
        position: relative;
        top: 6px;
	}
	body#page-nism-login-change_password #region-main .mform .fitem .felement {
        margin-left: 0;
        padding-left: 0;
        padding-right: 0;
        max-width: 365px !important;
        float: right;
	}
	body#page-nism-login-change_password .form_body_wrap {
        padding: 30px 30px 30px 30px;
    }
}
@media screen and (min-width: 991px) {
    #page-nism-login-index #page-content.row {
        overflow: hidden;
    }
}
#page-nism-login-index #username.form_ip,
#page-nism-login-index #password {
    width: 100%;
    height: 50px;
    background: #fff;
    border: 1px dashed #979e6f;
    padding: 10px;
    border-radius: 5px;
    color: #525252;
    font-size: 24px;
    box-shadow: none;
}
#page-nism-login-index #valid_pass label{
    display: none;
}
#page-nism-login-index input#password {
    margin-top: 10px;
}
#page-nism-login-index .form_wrapper {
    position: relative;
    width: 935px;
    margin: 0 auto;
    margin-top: 35px;
    background: #f7f7f7;
    border: 1px dashed #979e6f;
    border-radius: 10px;
    color: #525252;
}
#page-nism-login-index .form_btn {
    width: 215px;
    height: 50px;
    text-align: center;
    color: #ffffff;
    font-size: 28px;
    background: #3e593c;
    cursor: pointer;
    border: 1px solid #3e593c !important;
    border-radius: 5px;
    margin-left: 0px !important;
}
#page-nism-login-index .guestform input[type=submit]{
    width: 240px;
    height: 50px;
    text-align: center;
    color: #ffffff;
    font-size: 28px;
    background: #3e593c;
    cursor: pointer;
    border: 1px solid #3e593c !important;
    border-radius: 5px;
    margin: 5px 0 0 0;
}
#page-nism-login-index .form_btn:hover,
#page-nism-login-index .guestform input[type=submit]:hover,#page-nism-login-signup input[type=submit]:hover{
    background-color: #3e593c !important;
    border: none !important;
    background: #d52e42;
    color: #fff;
}
#page-nism-login-index .subcontent.guestsub {
    display:none!important;
    position: relative;
    width: 935px;
    margin: 0 auto;
    margin-top: 35px;
    background: #f7f7f7;
    border: 1px dashed #979e6f;
    border-radius: 10px;
    color: #525252;
    padding: 20px;
}

/*-------------------Create-Account-Page------------------------*/
#page-nism-login-signup .mform .fitem .felement {
    margin-left: 0px !important;
}
#page-nism-login-signup .felement input[type="text"], #page-nism-login-forgot_password .felement input[type="text"]{
    width: 100%;
    height: 50px;
    background: #fff;
    border: 1px dashed #979e6f;
    padding: 10px;
    border-radius: 5px;
    color: #525252;
    font-size: 24px;
    box-shadow: none;
}
#page-nism-login-signup #fitem_id_firstname {
    width: 49%;
    float: left;
    /*    margin-bottom: 35px;*/
}
#page-nism-login-signup #fitem_id_lastname {
    width: 49%;
    float: right;
    /* margin-top: 31px; */
}
#page-nism-login-signup #fitem_id_lastname label{
    /* display: none; */
}
#page-nism-login-signup .form-item, #page-nism-login-signup .mform .fitem{
    margin-bottom: 20px;
}
#page-nism-login-signup img{
	vertical-align: super;
}
#page-nism-login-signup #id_submitbutton:hover {
    background-color: #3e593c !important;
    border: none !important;
    background: #d52e42;
    color: #fff;
}
#page-nism-login-signup #id_cancel {
    width: 215px;
    height: 50px;
    text-align: center;
    color: #3e593c;
    font-size: 28px;
    background: #ffffff !important;
    cursor: pointer;
    border: 1px solid #3e593c !important;
    border-radius: 5px;
    margin-right: 10px;
}
#page-nism-login-signup #id_cancel:hover {
    background-color: #3e593c !important;
    border: none !important;
    background: #d52e42;
    color: #fff;
}
#page-nism-login-signup #fgroup_id_buttonar {
    width: 100%;
    transform: translateX(96px);
}
#page-nism-login-signup .fdescription.required {
    float: left;
    margin-left: 0px !important;
    transform: translateX(100px);
    display: none;
}
#page-nism-login-signup .fdescription.required img {
    position: absolute;
}
/*---------------------UI-Fixes-Change-password--------------------------------*/
#page-nism-login-change_password .form_wrap {
    position: relative;
    width: 100%;
    position: relative;
    width: 615px;
    margin: 0 auto;
    margin-top: 10px;
}
#page-nism-login-change_password .fitemtitle {
    max-width: 255px;
    width: 100%;
    float: left;
    position: absolute;
    left: -75px;
    height: 50px;
}
body#page-nism-login-change_password #region-main .mform .fitem .felement {
    margin-left: 0;
    width: 100%;
    max-width: 410px;
    float: right;
    padding-left: 0;
    padding-right: 0;
}
#page-nism-login-change_password .fitemtitle label {
    width: 255px;
    float: left;
    margin-right: 10px;
    text-align: right;
    color: #979e6f;
    font-size: 26px;
    position: relative;
    top: 6px;
}
#page-nism-login-change_password input {
    width: 100%;
    height: 50px;
    background: #fff;
    border: 1px dashed #979e6f;
    padding: 10px;
    border-radius: 5px;
    color: #525252;
    font-size: 24px;
    box-shadow: none;
}
#page-nism-login-change_password .fitemtitle label img.req {
    position: absolute;
}
#page-nism-login-change_password #id_submitbutton {
    width: 215px;
    height: 50px;
    text-align: center;
    color: #ffffff;
    font-size: 28px;
    background: #3e593c;
    cursor: pointer;
    border: 1px solid #3e593c !important;
    border-radius: 5px;
    margin-right: 10px;
}
#page-nism-login-change_password #id_submitbutton:hover {
    background: #ffffff !important;
    color: #3e593c;
}
#page-nism-login-change_password #id_cancel {
    width: 120px;
    height: 50px;
    text-align: center;
    color: #3e593c;
    font-size: 28px;
    background: #ffffff !important;
    cursor: pointer;
    border: 1px solid #3e593c !important;
    border-radius: 5px;
    margin-right: 0px;
}
#page-nism-login-change_password #id_cancel:hover {
    background: #3e593c !important;
    color: #ffffff;
    opacity: 1;
}
#page-nism-login-change_password .fdescription.required {
    margin-right: 236px;
    float: right;
    margin-top: -10px;
}
@media screen and (max-width: 1200px) {
	body#page-nism-login-change_password .containeradmin .mform .fitem .felement {
        margin-left: 0;
        width: 100%;
        max-width: 410px !important;
        float: right;
        padding-left: 0;
        padding-right: 40px !important;
    }
}
#page-nism-login-change_password .containeradmin .form_wrapper {
    width: 100%;
}
#page-nism-login-change_password .containeradmin .fdescription.required {
    margin-right: 30px !important;
    float: right;
    margin-top: -10px !important;
}
/*login page,sigin up and forgot password, otp css by Hurix*/
#page-nism-login-signup .form_wrapper, #page-nism-login-index .form_wrapper, #page-nism-login-forgot_password .form_wrapper,#page-auth-otp-authenticate_otp .form_wrapper,#page-auth-otp-authsuccess .form_wrapper{
    position: relative;
    width: 50%;
    margin: 0 auto;
    margin-top: 50px;
    background: #ffffff;
    box-shadow: 0px 5px 5px 5px #eee;
    border-radius: 0px;
    border: 1px solid #fff;
    border-top: 5px solid #3e593c;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
#page-nism-login-index label,#page-nism-login-forgot_password label{
    font-size: 16px;
    font-weight:500;
    margin-bottom: 10px;
}
#page-nism-login-index .form_sub_text a{
    color:#3e593c;
    font-weight: 600;
}
#page-nism-login-index #username.form_ip, #page-nism-login-index #password, #page-nism-login-signup .felement input[type="text"],#page-auth-otp-authenticate_otp .felement input[type="password"],#page-nism-login-forgot_password .felement input[type="text"]{
    background: #fff;
    border: 1px solid #ccc;
    font-size: 16px;
}
#page-auth-otp-authenticate_otp .mform .fitem .felement,#page-nism-login-forgot_password .mform .fitem .felement{
    margin-left: 0px !important;
}
#page-nism-login-signup .form_wrapper, #page-nism-login-index .form_wrapper,
#page-nism-login-forgot_password .form_wrapper{
    padding: 5%;
    width: 500px;
}
#page-nism-login-index .form_btn,#page-auth-otp-authenticate_otp input[type=submit],#page-nism-login-signup input[type=submit],#page-auth-otp-authsuccess input[type=submit],
#page-nism-login-forgot_password input[type=submit]{
    border-radius: 0px;font-size: 22px;text-transform: none;
    height: 44px;
    width:auto!important;
    padding: 6px 34px;
    margin-left: 0px!important;
}
#page-nism-login-forgot_password input[type=submit].btn-cancel{
    color: #3e593c !important;
    background-color: #fff !important;
    border: 1px solid #3e593c!important;
}
/* #page-nism-login-forgot_password #fgroup_id_buttonar{
    float:left!important;
} */
#page-nism-login-signup .reuiredmsg{
    width: 500px;
    margin: 0 auto;
    margin-top: 10px;
}
#page-nism-login-index .invalidcls .form-label{
    color:#ff0000;
}
#page-nism-login-index .invalidcls #username{
    background: #FCEEEE;
    border: 1px solid #ff0000;
    margin-bottom: 10px;
}
#page-nism-login-signup label,#page-nism-login-index label,#page-auth-otp-authsuccess label,#page-nism-login-forgot_password label{
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
}
#page-nism-login-forgot_password .form_wrapper p  { 
    width: 100px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    line-height: 0.1em;
    margin: 0 auto; 
    position: relative; 
}
#page-nism-login-forgot_password .form_wrapper p span { background:#fff; padding:0 10px; } 
@media only screen and (max-width:800px) and (min-width: 320px){
	#page-nism-login-signup .form_wrapper, #page-nism-login-index .form_wrapper,
    #page-nism-login-forgot_password .form_wrapper{
        width:100%;
	}
	#page-nism-login-index .login_form_right {
        width: 100%; 
	}
	#page-nism-login-index .login_form_wrapper {
        width: 100%;
	}
	#page-nism-login-signup #fitem_id_lastname{margin-top: 35px;}
	#page-nism-login-signup #region-main .region-main-inner{padding: 0px;}
	#page-nism-login-forgot_password input[type=submit]{
        padding: 4px 20px;   
        margin-right: 10px;
    }
}

